/*ol001--------------------------------------------------------------*/
.ol001{
	position:fixed;
	right:-180px;
	bottom:0;
	width:180px;
	height:100px;
	display:none;
	z-index:10;

}
.ol001 img:first-child{
	width:100%;
	position:absolute;
	bottom:0;
	right:0;
	z-index:10;

}
.ol001 img:last-child{
	width:100%;
	position:absolute;
	bottom:0;
	right:0;
	z-index:9;
}
#footer{
	padding-bottom: 60px;
}